//------------------------------------------------------------------------------
//
//  Fractal Landscape
//
//  Author: Bonsai (mail: bonsai@b0n541.net)
//
//  Copyright: GNU General Public License 
//
//------------------------------------------------------------------------------

#include "colors.inc"

camera
        {
        location <0, 15, -30>
        look_at 0
        angle 30
        }


light_source
        {
        <5,5,-5>
        White
        }   

light_source
        {
        <-5,5,-5>
        White
        }

height_field
        {
        png "Fractal1.png"
        smooth

        texture
                {
                pigment { Yellow }
                finish
                        {
                        phong 1
                        phong_size 50
                        reflection 0.8
                        }
                }

        translate <-.5, -.5, -.5>
        scale <17, 1.75, 17>
        }             
  
sphere
        {
        <7, 3, 7>, 2
        pigment{color Red}
        }  

sphere
        {
        <-5, 1, 5>, 2
        pigment{color Red}
        }        